Title.str: WORDUS
Score.str: Score 
Start.str: New
End.str: End
Propose.str: Suggest

StartMsg.str: Appuyez sur "Nouveau" pour d�marrer.

HelpBackColor : F00080E0
HelpForeColor : FF202020
HelpWidth : 250
HelpHeight : 280
HelpLines : 16
HelpMsg0.str: Wordus
HelpMsg1.str:  
HelpMsg2.str: Find the hide word.
HelpMsg3.str: Suggest existing words of 7 letters.
HelpMsg4.str: 
HelpMsg5.str: For each try the game will indicate
HelpMsg6.str: a green letter for each letters that are
HelpMsg7.str: on the right position into the final word.
HelpMsg8.str: by a yellow letter, the existing ones
HelpMsg9.str: not correctly placed.
HelpMsg10.str: You can suggest words that doesn't
HelpMsg11.str: contains all the green or yellow letters.
HelpMsg12.str: 
HelpMsg13.str: Your turn to search !
HelpMsg14.str: 
HelpMsg15.str: Click on "New" to start.

